import createStore from '@zjxpcyc/vue-tiny-store'
import useRepo from './model/repo'
import useUser from './model/user'
import useMenu from './model/menu'
import useNote from './model/note'

const store = createStore({
  'user': useUser,
  'repo': useRepo,
  'menu': useMenu,
  'note': useNote,
})

export default store
