import { createApp } from 'vue'
import Antd from 'ant-design-vue';
import 'ant-design-vue/dist/antd.css';
import 'nprogress/nprogress.css'
import App from './App.vue'
import router from './route'
import store from './store'


const app = createApp(App)
app.use(store)
app.use(router)
app.use(Antd)
app.mount('#app')
